@charset "UTF-8";
/*!
Theme Name: Salbii-Child
Theme URI: http://www.salbii.com/
Template: salbii
Author: Tfingi
Author URI: http://themeforest.net/user/Tfingi
Description: This is Salbii. A responsive multipurpose theme.
Version: 1.9
License: GNU General Public License
License URI: license.txt
Tags: light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/
@import url('../salbii/style.css');

.header-layout-1.headertop.large > .top-bar {
  padding-top: 10px;
  padding-bottom: 50px; }
  
a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out; 
  text-transform: uppercase;}

a:hover, a:focus {
  color: #373a3c; }
  
.widget_recent_comments ul,
.widget_archive ul,
.widget_recent_entries ul,
.widget_categories ul,
.widget_meta ul {
  list-style: none; }
  .widget_recent_comments ul li,
  .widget_archive ul li,
  .widget_recent_entries ul li,
  .widget_categories ul li,
  .widget_meta ul li {
    position: relative;
    padding-left: 2.5em;
    padding-bottom: 0.85714em;
    margin-bottom: 0.85714em;
    font-size: 1em;
    line-height: 1.4;
    border-bottom: 1px solid rgba(0, 0, 0, 0.02); }
    .widget_recent_comments ul li:before,
    .widget_archive ul li:before,
    .widget_recent_entries ul li:before,
    .widget_categories ul li:before,
    .widget_meta ul li:before {
      position: absolute;
      display: inline-block;
      top: 0.21429em;
      left: 0;
      vertical-align: middle;
      font-family: 'iconfont';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      content: "\e014";
      opacity: .3;
      -webkit-transition: all 0.35s ease-in-out;
      -moz-transition: all 0.35s ease-in-out;
      -o-transition: all 0.35s ease-in-out;
      transition: all 0.35s ease-in-out;
      font-size: 1.42857em; }
    .widget_recent_comments ul li:hover:before,
    .widget_archive ul li:hover:before,
    .widget_recent_entries ul li:hover:before,
    .widget_categories ul li:hover:before,
    .widget_meta ul li:hover:before {
      opacity: 1;
      left: -5px; }
    .widget_recent_comments ul li > a,
    .widget_archive ul li > a,
    .widget_recent_entries ul li > a,
    .widget_categories ul li > a,
    .widget_meta ul li > a {
      width: 100%;
      display: inline-block !important;
      font-size: 1.2em;
      font-weight: 300; }
    .widget_recent_comments ul li:last-child,
    .widget_archive ul li:last-child,
    .widget_recent_entries ul li:last-child,
    .widget_categories ul li:last-child,
    .widget_meta ul li:last-child {
      border-bottom: none; }

.widget_recent_entries ul li > .post-date {
  font-size: 0.85714em;
  text-transform: uppercase;
  letter-spacing: 1px; }

.widget_recent_comments .recentcomments,
.widget_recent_comments .recentcomments > .url {
  width: auto; }

.widget_recent_comments .recentcomments > .url {
  font-size: 1em; }

.widget_archive ul li:before {
  content: "\e02b"; }

.widget_recent_entries ul li:before {
  content: "\e01c"; }

.widget_categories ul li:before {
  content: "\e015"; }

.widget_meta ul li:nth-child(1):before {
  content: "\e008"; }
.widget_meta ul li:nth-child(2):before {
  content: "\e00d"; }
.widget_meta ul li:nth-child(3):before {
  content: "\e018"; }
.widget_meta ul li:nth-child(4):before {
  content: "\e014"; }
.widget_meta ul li:nth-child(5):before {
  content: "\e02f"; }
  .featured-post .isotope-item .post-thumb, .featured-post .isotope-item .content-part.colored-card-part {
    background-color: #fff;}
/**
 * ----------------------------------------------------------------------
 * Pre-footer Call to action
 */
.calltoaction-area {
  text-align: center;
  background-color: #fff; }

.calltoaction-area__button {
  margin: 2em 0 0;
  padding: 0.5em 1em !important; }

.calltoaction-area__title, .calltoaction-area__subtitle {
  margin: 0;
  color: #5b6064; }

.calltoaction-area__title {
  font-size: 1.64286em;
  line-height: 1.25; }
  .calltoaction-area__title small {
    line-height: 1;
    opacity: .75; }

.calltoaction-area__subtitle {
  opacity: .7; }
.columns.large-12 {
  min-height: 0;
  font-size: medium; }
  
/* the reaction buttons region */
div.reaction_buttons{
    margin-top: 20px;
    font-size: 1.2em;
    text-align: left;
    width: 300px;
}

/* a single button */
div.reaction_buttons .reaction_button {
    line-height: 1.2em;
    padding: 5px;
    margin: 0 3px;
    margin-bottom: 25px;
float: right;
margin-top: -29px;
}

/* the button while hovering over it */
div.reaction_buttons > .reaction_button:hover {
    background-color: #f65c7b;
}

/* the button after voting 
div.reaction_buttons > .voted, div.reaction_buttons > .voted:hover {
}
 /*

/* number of votes including parantheses.
.reaction_buttons .reaction_button .count {
}
 */

/* number of votes in between the parantheses.
.reaction_buttons .reaction_button .count_number {
}
 */
 
 
#sidebar div.widget_reaction_buttons h3 {
	margin: 0;
	margin-top: 4px;
	font-size: 1.1em;
}

#sidebar div.widget_reaction_buttons ol {
	margin-left: 25px;
}
body .top-bar-with-logo .header-logo img { max-width: 100% !important; max-height: 100% !important; }

/**
* ----------------------------------------------------------------------
* Content
*/
.global-wrapper {
  overflow: hidden; }

.site-content {
  padding-top: 2.28571em;
  padding-bottom: 4.28571em;
  background-color: white; }

.archive .site-content {
  padding-top: 0; }

.content__no-top-padding .site-content,
.content__no-top-padding .page-column-content,
.content__no-top-padding .page-column-sidebar {
  padding-top: 0; }

.content__no-bottom-padding .site-content,
.content__no-bottom-padding .page-column-content,
.content__no-bottom-padding .page-column-sidebar {
  padding-bottom: 0; }

.searchpage-searchform {
  padding-bottom: 1.5em;
  padding-top: 3em; }

.error404 .searchform {
  margin-bottom: 60px; }

body #global-container .blog-masonry .isotope-item_inner-wrapper .post-thumb:after {
      z-index: 10;
      position: absolute;
      left: 50%;
      top: 50%;
      font-size: 40px;
      line-height: 1;
      padding: 10px;
      width: 60px;
      height: 60px;
      margin-left: -30px;
      margin-top: -30px;
      content: "\e108";
      font-family: 'iconfont';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -webkit-transform: scale(4, 4);
      -moz-transform: scale(4, 4);
      -ms-transform: scale(4, 4);
      -o-transform: scale(4, 4);
      transform: scale(4, 4);
      color: #fff;
      -webkit-border-radius: 60px;
      -moz-border-radius: 60px;
      border-radius: 60px;
      opacity: 0;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      visibility: hidden; }

.pt-cv-readmore {
    color: ccc !important;
    background-color: #005bb9 !important;
    border: none !important;
}
